using System;

using FilterAPI.Networking;

using FilterLogin.LocalNetworking;

namespace FilterLogin.LocalHandlers
{
    internal class Local2Handle
    {
        [LocalPacketHandler(2, 2)]
        public static void HandleNameOK(LocalClient ClientSocket, Packet ClientPacket) { }
    }
}
